6.0.0-git
2019-06-24

[#3091] Allow upload of multiple attachments per comment
Summary Allow upload of multiple attachments per comment
Queue Whups
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester kevin_myer (at) iu13 (dot) org
Created 2005-12-05 (4949 days ago)
Due
Updated 2010-04-14 (3358 days ago)
Assigned
Resolved
Milestone
Patch No

History
2010-04-14 07:37:39 Jan Schneider Deleted Original Message
 
2010-04-14 07:37:35 Jan Schneider Deleted Original Message
 
2010-04-14 06:51:19 kusuma (dot) rayudu (at) gmail (dot) com Comment #3
New Attachment: flashcards_23067.txt
Reply to this comment
Hi Nice  comments.
2010-04-14 06:48:15 kusuma (dot) rayudu (at) yash (dot) com Comment #2
New Attachment: readme.txt
Reply to this comment
This is My comments.
2005-12-05 03:21:47 Chuck Hagenbuch State ⇒ Accepted
 
2005-12-05 02:44:46 kevin_myer (at) iu13 (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Allow upload of multiple attachments per comment
Queue ⇒ Whups
Reply to this comment
Instead of having to add a new comment for each attachment, if a file 
is attached, provide a new file attachment box.

Saved Queries